/* Converted Tailwind Config to scss */

.testimonials {
  background: #fcfcfc;
}

.testimonials--dark {
  background: #001742;
}

.testimonials--dark .testimonials {
  background: #001742;
}

.testimonials--dark .testimonial__content-text {
  color: #e2f2ff !important;
}

.testimonials--dark .testimonial__secondary-author {
  color: #e2f2ff !important;
}

.testimonials--dark .flickity-button-icon {
  color: #e2f2ff !important;
}

.testimonials--dark .flickity-page-dots li {
  background: #e2f2ff !important;
}

@media (min-width: 768px) {
  .testimonials__body {
    max-width: 445px;
  }
}

.testimonials .testimonials__content,
  .testimonials .testimonials__content * {
  font-family: NotoSerif, serif;
  font-size: 18px;
  font-style: italic;
  line-height: 1.56;
  color: #000918;
}

@media (min-width: 768px) {
  .testimonials .testimonials__content,
  .testimonials .testimonials__content * {
    font-family: NotoSerif, serif;
    font-size: 24px;
    font-style: italic;
    line-height: 1.75;
    color: #000918;
  }
}

.testimonials .testimonials__author {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.38;
  letter-spacing: normal;
  color: #181818;
}

@media (min-width: 768px) {
  .testimonials .testimonials__author {
    font-family: Hind, sans-serif;
    font-size: 18px;
    line-height: 1.33;
    color: #000918;
  }
}

.testimonials .carousel-cell {
  width: 100%;
}

.testimonials .flickity-button {
  margin-right: 1rem;
  margin-top: 4.375rem;
  top: unset;
  width: 9rem;
  display: static;
  display: none;
}

@media (min-width: 768px) {
  .testimonials .flickity-button {
    display: block;
  }
}

.testimonials .flickity-prev-next-button.previous {
  right: 3rem !important;
  background: transparent;
  left: unset;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .testimonials .flickity-prev-next-button.previous {
    transform: translate(47vw, 225px);
  }
}

.testimonials .flickity-prev-next-button.next {
  right: -3rem;
  background: transparent;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .testimonials .flickity-prev-next-button.next {
    transform: translateY(225px);
  }
}

.testimonials .flickity-page-dots {
  bottom: -24px !important;
}

@media (min-width: 768px) {
  .testimonials .flickity-page-dots {
    margin-left: 1rem;
    bottom: -5.25rem !important;
    top: unset !important;
    width: auto;
    left: 0;
  }
}
